title image


Smiley Re: Frage zu DSL
Danke erstmal für die schnelle Antwort !



Ich verwendete den mit dem graphischen Installer . Bei mir läuft zur Zeit SUSE 9.3 .





http://www2.ati.com/drivers/linux/ati-driver-installer-8.16.20-i386.run



Nach dem Ändern der von Dir vorgeschlagenen Werte hat sich nichts geändert.

Leider.













mfg

jb



geschrieben von

Anhang
Bild 393 zu Artikel 48173

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: